Skip to main content
GET
cURL

Field support per integration

If you’re not using the Interactive Authentication Flow, make sure the query parameters environmentName and companyId are correctly populated. You can obtain these values by using the GET Environments and GET Companies endpoints available under the Authentication section.
Query parameters:
enum
Available options: 5, 10, 20, 50, 100
number
string
boolean
Supported response fields:
string
string
string
number
number
string

Headers

X-API-KEY
string
required

API key

Example:

"example value"

X-ACCOUNT-KEY
string
required

Account key

Example:

"example value"

Query Parameters

page
number
limit
enum<number>
Available options:
5,
10,
20,
50,
100
companyId
string
environmentName
string
lastModifiedAt
number
rawData
boolean

Response

200 - application/json
meta
object
data
object[]
Last modified on October 15, 2026